| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # DOMXPathException.hpp File Reference Include dependency graph for DOMXPathException.hpp: Go to the source code of this file.
## Compounds
class | DOMXPathException
| Since: DOM Level 3. More...

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.